﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\NUnit.3.12.0\build\NUnit.props" Condition="Exists('..\packages\NUnit.3.12.0\build\NUnit.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{DEDCB21B-E8C3-4036-85C2-80E89C3381E6}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Controllers</RootNamespace>
    <AssemblyName>Controllers</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="nunit.framework, Version=3.12.0.0, Culture=neutral, PublicKeyToken=2638cd05610744eb, processorArchitecture=MSIL">
      <HintPath>..\packages\NUnit.3.12.0\lib\net45\nunit.framework.dll</HintPath>
    </Reference>
    <Reference Include="Protractor, Version=0.12.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Protractor.0.12.0\lib\net40\Protractor.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
    <Reference Include="WebDriver, Version=3.141.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Selenium.WebDriver.3.141.0\lib\net45\WebDriver.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="4_Commissionable\AddCommissionable\AddCommissionableInfoControllers.cs" />
    <Compile Include="4_Commissionable\ComissionableSubMenuControllers.cs" />
    <Compile Include="4_Commissionable\SetupCommissionableControllers.cs" />
    <Compile Include="AdministracionDelSistema\AdministracionDelSistemaSubMenuControllers.cs" />
    <Compile Include="AdministracionDelSistema\ConfigurarUsuarios\AgregarUsuarios\AgregarUsuarioInformacionPersonalControllers.cs" />
    <Compile Include="AdministracionDelSistema\ConfigurarUsuarios\AgregarUsuarios\AgregarUsuarioInformacionSistemaControllers.cs" />
    <Compile Include="AdministracionDelSistema\ConfigurarUsuarios\ConfigurarUsuariosControllers.cs" />
    <Compile Include="Autoservicio\AutoservicioSubMenuControllers.cs" />
    <Compile Include="Autoservicio\CambiarClaveControllers.cs" />
    <Compile Include="Autoservicio\InformacionPersonalControllers.cs" />
    <Compile Include="Inicio\CommercialTruck\CommercialTruckFuncionesComunesControllers.cs" />
    <Compile Include="Inicio\CommercialTruck\ConductoresAdicionalesControllers.cs" />
    <Compile Include="Inicio\CommercialTruck\DatosDeLaPolizaControllers.cs" />
    <Compile Include="Inicio\CommercialTruck\InformacionDelAseguradoControllers.cs" />
    <Compile Include="Inicio\CommercialTruck\InformacionDelVehiculoControllers.cs" />
    <Compile Include="Inicio\CommercialTruck\PagoControllers.cs" />
    <Compile Include="Inicio\InicioControllers.cs" />
    <Compile Include="LoginControllers.cs" />
    <Compile Include="OpcionesDelMenuControllers.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Autoservicio\AutoservicioSubMenuControllers.cs~RF58f61383.TMP" />
    <None Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\ControllersConstantes\ControllersConstantes.csproj">
      <Project>{3aae8f52-ab2a-48c2-a384-63512fb14f66}</Project>
      <Name>ControllersConstantes</Name>
    </ProjectReference>
    <ProjectReference Include="..\Enum\Enum.csproj">
      <Project>{af9f7ec4-e118-4efd-ae37-72dc3df5fc8f}</Project>
      <Name>Enum</Name>
    </ProjectReference>
    <ProjectReference Include="..\Utilerias\Utilerias.csproj">
      <Project>{88a19a6e-2809-4d2b-b559-2ca7970b485e}</Project>
      <Name>Utilerias</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\NUnit.3.12.0\build\NUnit.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\NUnit.3.12.0\build\NUnit.props'))" />
  </Target>
</Project>